Μετάβαση στο κύριο περιεχόμενο
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS980M/52 3308R

Allied Telesis AT-FS980M/52 3308R Διακόπτης
SKU: 3308R

Allied Telesis AT-FS980M/52 3308R, Gözetilmiş, L3, Fast Ethernet (10/100), Raf montajı, 1U, Duvara monte

Μνήμη (RAM)
512 MB
Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

Allied Telesis AT-FS980M/52 3308R Διακόπτης

Μνήμη (RAM)
512 MB
01 / ΓΝΩΡΙΣΤΕ ΤΟ ΠΡΟΪΟΝ

Χαmenos τα λεπτομέρειες.

Οι βασικές πληροφορίες με μια ματιά. Όλες οι τεχνικές λεπτομέρειες παρακάτω.

01 / Μνήμη (RAM)

512 MB

Μνήμη (RAM)

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Ανίχνευση ενεργής σύνδεσης
Ναι
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Υποστήριξη 10G
Όχι
Διάρκεια πρωτοκόλλου δέντρου
Όχι
Έλεγχος ARP
Ναι
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Όχι
Αριθμός χαλκινών εισόδων γρήγορου Ethernet
48
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
Δείκτες LED επικοινωνίας
Ναι
Σύνδεση Ινού
SFP
Γρήγορη αποσύνδεση
Ναι
Ασφάλεια στατικών θυρών
Ναι
Ταχύτητα προώθησης
13,09 Mpps
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Φιλτράρμα/προστασία BPDU
Ναι
Προστασία φιλτράρισμα Bpdu
Ναι
Προστασία κύκλου
Ναι
Ασφάλεια
UL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2
Υποστηριζόμενος αλγόριθμος ασφαλείας
EAP, HTTPS, MD5, PEAP, SSH, SSL/TLS, TTLS
Προστασία αρώματος
Ναι
Υποστήριξη SSH/SSL
Ναι
Προστασία κωδικού πρόσβασης
Ναι
Λειτουργικό ύψος
0 - 3048 m
Μη λειτουργική υγρασία
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
5 - 90%
Ρεύμα εισόδου
1.5 A
Μέγιστη κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Βάθος
Πλάτος
Πλαίσια Jumbo
10000
Υποστήριξη πλαισίων Jumbo
Ναι
Εγκατάσταση ράφιου
Ναι
Ταξινόμηση κίνησης
Ναι
Διαχείριση βασισμένη στο web
Ναι
Ύψος
Χρώμα προϊόντος
Χωρητικότητα RAM
Flash μνήμη
Τύπος μνήμης
DDR2-SDRAM
Μονάδες εικονικής μνήμης
4
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο θορύβου
51 dB
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Έλεγχος ροής δημοσίευσης
Ναι
Σχέδιο μορφής
Αριθμός γραμμών
8
Αριθμός στατικών διαδρομών
16
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
17,6 Gbit/s
Αριθμός θέσεων για modules SFP
Πλήρης διπλό côté εκτύπωση
Ναι
Τύποι περιλαμβανομένων ηλεκτρických prises
JP
Βάρος πακέτου
5,6 kg
Μάρκα
Allied Telesis
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
AT-FS980M/52 3308R
GTIN EAN UPC
4511427165228
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
Allied Telesis
Όνομα προϊόντος
AT-FS980M/52 3308R
Σειρά προϊόντος
Ημερομηνία προσθήκης στο σύστημα
2018-07-23
Ημερομηνία παραγωγής
Κωδικός προϊόντος
3308R
Μοντάγισμα στον τοίχο
Ναι
IP σποοφινγκ
Ναι
Αποσπορά θερμότητας
120 BTU/s
Στασιμοποιήσιμο
Ναι
Τύπος επαλήθευσης ταυτότητας
AAA, IEEE 802.1x, Network Access Control (NAC), RADIUS
Παρακολούθηση ανίχνευσης γείτονων
Ναι
Είσοδος κονσόλας
RJ-45
Υποστήριξη MIB
RFC 1213, RFC 1212, RFC 1227, RFC 1239, RFC 2819, RFC 2863
Υποστήριξη multicast
Ναι
Λειτουργίες εικονικού LAN
Voice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLAN
Καταγραφή συμβάντων συστήματος
Ναι
Υποστήριξη SSH SSL
Ναι
Στατική διαδρομή
Ναι
Telnet
Ναι
Υποστήριξη VLAN
Ναι
Αδυνατοδότηση
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Πρωτόκολλα διαχείρισης
IGMPv1,IGMPv2,IGMPv3
Πρωτόκολλο διαδρομής
RIP, RIP-2
Allied Telesis AT-FS980M/52 3308R Διακόπτης